ihess

()

Reputation: 0 [rate]

Joined: Jul, 2022

Last online:

Profile Picture

Activity Feed


Replied to thread: Finally jjsploit fixed


it works again. SIKE BRUH U THOUGHT. ITS BROKEN AFTER NOT EVEN A DAY LOLOLOLOLOLOLOLOLOLOL

Replied to thread: JJSploit You're running a unsupported version ROBLOX. WRD-API is updated for version-aa6e1ad459964fc3


same and also im using the web browser new ver

Replied to thread: JJSPLOIT IS WORKING AGAIN!!!!!!!!!!!!


OH NO ITS NOW DOING THE "You're running a unsupported version ROBLOX. WRD-API is updated for version-aa6e1ad459964fc3

 

You are running: C:\Users\im not saying my name here\AppData\Local\Roblox\Versions\version-9045f70ea522489c"

Created a new thread: JJSPLOIT IS WORKING AGAIN!!!!!!!!!!!!


swwedwedededededededededede

Created a new thread: is jjsploit working yet?


when do you guys think it will work.

Replied to thread: How do I fix "Unsupported version Of ROBLOX" E R R O R?


somebody will point it out. just try day to day or hour to hour. or just ask on the forums.

Replied to thread: How do I fix "Unsupported version Of ROBLOX" E R R O R?


you have to wait. it should be fixed today. (P.S DONT USE BTOOLS BECAUSE THEY ONLY WORK ON YOUR END NOBODY ELSE CAN SEE IT INSTEAD USE FLY AND STUFF)

Replied to thread: running a unsupported version of roblox when attempting to attatch; how to fix?


im sorry but, you have to wait for jjsploit to update. may take a few hours. for now youll have to use something else.

Replied to thread: Unsupported roblox version


i think it should not take long. idk if im right.

Replied to thread: "ERROR: unsupported version of roblox" plz help (jjsploit)


someone tell me when it starts working

Replied to thread: "ERROR: unsupported version of roblox" plz help (jjsploit)


yes, it was fixed for 2 days. but then the B E L L happened

Replied to thread: "ERROR: unsupported version of roblox" plz help (jjsploit)


oh wait nvm it dont work for me

Replied to thread: "ERROR: unsupported version of roblox" plz help (jjsploit)


yay i can now hack now

Replied to thread: "ERROR: unsupported version of roblox" plz help (jjsploit)


that exactly what everyone on this tread has too! even me!